Couldn't launch Acrobat

  • Hallo.


    Bei einigen Verlinkungen auf ein pdf kommt es zu der Fehlermeldung
    Couldn't launch Acrobat


    Weiß jemand, woran das liegt?


    Das Add-on PDF 0.92 ist installiert und klappt bei den meisten pdf's auch hervorragend.


    Der Fehler taucht im neuen (blöden) IE nicht auf.
    Acrobat Reader ist natürlich auf dem Rechner installiert.


    Firefox 2.0.0.7 im Einsatz.


    Danke und Gruß
    Feierabend

  • "Feierabend" schrieb:

    Firefox 2.0.0.7 im Einsatz.


    Bist du sicher dass du deine Frage im richtigen Forum gepostet hast? :wink:


    Gruß
    Werner

  • Version 2.0.0.12
    Hallo Feierabend, ich habe dasselbe Problem mit dem Öffnen von pdf-Dateien, und das seit dem letzten Update.
    Statt eine Gegenfrage zu stellen, solltest Du besser hilfreich antworten: Welches Forum? Oder hast Du vielleicht eine Lösung parat?
    vG, fats

  • "fats" schrieb:


    Statt eine Gegenfrage zu stellen, solltest Du besser hilfreich antworten: Welches Forum? Oder hast Du vielleicht eine Lösung parat?


    Hallo fats,


    willkommen im Thunderbird-Forum!


    Du hast sicherlich Folgendes übersehen:

    "Feierabend" schrieb:


    Der Fehler taucht im neuen (blöden) IE nicht auf.
    Acrobat Reader ist natürlich auf dem Rechner installiert.
    Firefox 2.0.0.7 im Einsatz.